{
  "nombre-app": "Климат",
  "hecho" : "Завършено",
  "buscar" : "Търся",
  "opciones" : "Опции",
  "cambiar-ubicacion": "Промяна на местоположение",
  "ciudad": "Град",
  "opinion": "Мнение",
  "acerca" : "Относно",
  "evaluar" : "Оценявам",
  "color-fondo": "Цвят на фона",
  "lunes" :"Понеделник",
  "martes" :"Вторник",
  "miercoles" :"Сряда",
  "jueves" :"Четвъртък",
  "viernes" :"Петък",
  "sabado" :"Събота",
  "domingo" :"Неделя",
  "naranja" : "Оранжево",
  "azul" : "Син",
  "morado" : "Лилав",
  "rosa" : "Розов",
  "rojo" : "Червен",
  "negro" : "Черен",
  "humedad" : "Влажност",
  "presion" : "Налягане",
  "compartir" : "Споделям",
  "cargando" : "Зареждайки",
  "no-info-clima" : "Търсене на град",
  "preferencias" : "Предпочитания",
  "escala-termica" : "Температурна скала",
  "ciudades" : "Градове",
  "mensaje-compartir" : "Денят в {{lugar}} е {{descripcion}} с температура {{temperatura}}",
  "theme" : "Тема",
  "themes" : "Теми",
  "language" : "Език",
  "languages" : "Езици",
  "cancel" : "Затвори",
  "sol-salida" : "изгрев",
  "puesta-sol" : "залез",
  "nivel-mar" : "Атмосферно налягане на морското равнище",
  "nivel-suelo" : "Атмосферно налягане на партерно ниво",
  "viento" : "вятър",
  "donar" : "Дарете",
  "ciudad-agregada" : "Е добавен Градът",
  "ciudad-eliminada" : "Градът беше елиминиран",
  "clima-actualizado" : "Информацията се актуализира"
}
